.contador {
    height: 240px;
    padding: 0;
}

.calendar {
    width: 100%;
    height: 241px;
    background: #f4f1ed;
    margin: 0 auto;
    position: relative;
    padding: 12px 150px 0px;
    overflow: hidden;
}

.calendar:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 134px;
    background: #ddd8d1;
    margin: 0 auto;
}

.calendar-inner {
    position: relative;
    text-align: center;
    font-size: 19px;
    color: #18408f;
}

.calendar-inner p {
    margin: 2px auto;
    line-height: 25px;
}

.clearfix:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
}

.counter {
    width: 143px;
    margin: 0 auto 4px;
}

.counter .sheet {
    width: 42px;
    height: 50px;
    line-height: 50px;
    perspective: 600px;
    font-size: 39px;
    color: #19408f;
    float: left;
    box-sizing: border-box;
    position: relative;
    z-index: 10;
    font-weight: 700;
    margin: 2px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.counter .sheet:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: rgba(0, 0, 0, 0.05);
    left: 0;
    top: 25px;
    z-index: 100;
}

.counter .sheet>div {
    height: 50%;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.counter .sheet>div span {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}

.counter .sheet .up {
    top: 0;
    background-color: #ffffff;
    border-radius: 5px 5px 0 0;
}

.counter .sheet .up span {
    top: 0;
}

.counter .sheet .down {
    bottom: 0;
    background-color: #f4f3f3;
    box-sizing: border-box;
    border-radius: 0 0 5px 5px;
}

.counter .sheet .down span {
    bottom: 0;
}

.counter .sheet .helper {
    position: absolute;
    left: 0;
}

.counter .sheet .helper-up {
    background-color: #ebe7e0;
    border-radius: 5px 5px 0 0;
    top: 0;
    -webkit-transform-origin: center bottom;
    -ms-transform-origin: center bottom;
    transform-origin: center bottom;
    border-top: 1px solid #cac0b2;
}

.counter .sheet .helper-up:nth-child(3) {
    background-color: #ffffff;
}

.counter .sheet .helper-up span {
    top: 0;
}

.counter .sheet .helper-down {
    background-color: #ebe7e0;
    border-radius: 0 0 5px 5px;
    top: 50%;
    border-top: 0px solid #826a4d0d;
    box-sizing: border-box;
    -webkit-transform-origin: center top;
    -ms-transform-origin: center top;
    transform-origin: center top;
    -webkit-transform: rotateX(90deg);
    -ms-transform: rotateX(90deg);
    transform: rotateX(90deg);
    border-bottom: 1px solid #cac0b2;
}

.counter .sheet .helper-down:last-child {
    background-color: #f4f3f3;
    border-bottom: none;
}

.counter .sheet .helper-down span {
    bottom: 0;
}

.calendar .mascote-homem,
.calendar .logo-censo {
    position: absolute;
    bottom: 0px;
    right: 72%;
    height: 220px;
    -webkit-transform: translateX(-150px) translateZ(130px) rotateY(-90deg);
    transform: translateX(-150px) translateZ(130px) rotateY(-90deg);
}

.calendar .logo-censo {
    display: none;
}

.calendar .mascote-mulher {
    position: absolute;
    bottom: 0px;
    left: 72%;
    height: 230px;
    -webkit-transform: translateX(150px) translateZ(130px) rotateY(90deg);
    transform: translateX(150px) translateZ(130px) rotateY(90deg);
}

.calendar .mascote-homem.animate,
.calendar .logo-censo.animate {
    -webkit-animation: male 1.5s cubic-bezier(0.680, -0.550, 0.265, 1.550) forwards;
    animation: male 1.5s cubic-bezier(0.680, -0.550, 0.265, 1.550) forwards;
    animation-iteration-count: 1;
}

.calendar .mascote-mulher.animate {
    -webkit-animation: female 1.5s cubic-bezier(0.680, -0.550, 0.265, 1.550) forwards;
    animation: female 1.5s cubic-bezier(0.680, -0.550, 0.265, 1.550) forwards;
    animation-iteration-count: 1;
}

.calendar .counter-text {
    margin-top: 14px;
}

@keyframes male {
    0% {
        -webkit-transform: translateX(-150px) translateZ(130px) rotateY(-90deg);
        transform: translateX(-150px) translateZ(130px) rotateY(-90deg);
        -webkit-transform-origin: bottom center;
        transform-origin: bottom center;
    }
    100% {
        -webkit-transform: translateX(0) translateZ(0) rotateY(0deg);
        transform: translateX(0) translateZ(0) rotateY(0deg);
        -webkit-transform-origin: bottom center;
        transform-origin: bottom center;
    }
}

@keyframes female {
    0% {
        -webkit-transform: translateX(150px) translateZ(130px) rotateY(90deg);
        transform: translateX(150px) translateZ(130px) rotateY(90deg);
        -webkit-transform-origin: bottom center;
        transform-origin: bottom center;
    }
    100% {
        -webkit-transform: translateX(0) translateZ(0) rotateY(0deg);
        transform: translateX(0) translateZ(0) rotateY(0deg);
        -webkit-transform-origin: bottom center;
        transform-origin: bottom center;
    }
}

@-webkit-keyframes upflip {
    from {
        -webkit-transform: rotateX(0deg);
    }
    to {
        -webkit-transform: rotateX(-90deg);
    }
}

@keyframes upflip {
    from {
        transform: rotateX(0deg);
    }
    to {
        transform: rotateX(-90deg);
    }
}

@-webkit-keyframes downflip {
    0% {
        -webkit-transform: rotateX(90deg);
    }
    100% {
        -webkit-transform: rotateX(0deg);
    }
}

@keyframes downflip {
    0% {
        transform: rotateX(90deg);
    }
    100% {
        transform: rotateX(0deg);
    }
}

@media (max-width: 768px) {
    .contador {
        height: 205px;
        padding: 0;
    }
    .calendar-inner p {
        font-size: 15px;
        margin: 4px 0;
        line-height: 20px;
    }
    .calendar-inner p:last-child {
        margin-top: -4px;
    }
    .counter .sheet {
        width: 37px;
        height: 50px;
        line-height: 50px;
        font-size: 35px;
    }
    .counter .sheet:after {
        top: 25px;
    }
    .counter {
        width: 123px;
        margin: 0 auto 3px;
    }
    .calendar {
        height: 205px;
        padding: 2px 40px 0px;
    }
    .calendar:before {
        height: 119px;
    }
    .calendar .mascote-homem {
        position: absolute;
        bottom: 0px;
        right: 75%;
        height: 190px;
        -webkit-transform: translateX(-150px) translateZ(130px) rotateY(-90deg);
        transform: translateX(-150px) translateZ(130px) rotateY(-90deg);
    }
    .calendar .mascote-mulher {
        position: absolute;
        bottom: 0px;
        left: 74%;
        height: 200px;
        -webkit-transform: translateX(150px) translateZ(130px) rotateY(90deg);
        transform: translateX(150px) translateZ(130px) rotateY(90deg);
    }
}
